package com.chenyang.nse.bussiness.entity.orm.table.core.charts;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_CORE_CHARTS_EIGHT"
)
public class TCoreChartsEight extends TBaseEntity {
   private String projectid;
   private String projectname;
   private String surecolumnum;
   private String nosurecolumnum;
   private String allcolumnum;

   public String getProjectid() {
      return this.projectid;
   }

   public void setProjectid(String projectid) {
      this.projectid = projectid;
   }

   public String getProjectname() {
      return this.projectname;
   }

   public void setProjectname(String projectname) {
      this.projectname = projectname;
   }

   public String getSurecolumnum() {
      return this.surecolumnum;
   }

   public void setSurecolumnum(String surecolumnum) {
      this.surecolumnum = surecolumnum;
   }

   public String getNosurecolumnum() {
      return this.nosurecolumnum;
   }

   public void setNosurecolumnum(String nosurecolumnum) {
      this.nosurecolumnum = nosurecolumnum;
   }

   public String getAllcolumnum() {
      return this.allcolumnum;
   }

   public void setAllcolumnum(String allcolumnum) {
      this.allcolumnum = allcolumnum;
   }
}
